zdbsp(1)

NAME
zdbsp - GL Nodes builder for DOOM engines

SYNOPSIS
zdbsp [options] input.wad ... [-o output.wad]

zdbsp @argfile.rsp

DESCRIPTION
ZDBSP is a nodes builder specially designed to be used with OpenGL-based DOOM game engines. It adheres to the "GL-Friendly Nodes" specification, which means it adds some new special nodes to a WAD file that makes it very easy for an OpenGL DOOM engine to compute the polygons needed for drawing the levels.

OPTIONS

--help
    Displays a summary of all ZDBSP's command line options, as if you had run ZDBSP without any options.

AUTHORS
Copyright (C) 2002-2016 Marisa Heit

Copyright (C) 2006-2017 Christoph Oelckers

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

SEE ALSO

The ZDBSP Homepage: https://github.com/rheit/zdbsp (https://github.com/rheit/zdbsp)